Subject: Re: bug#33007: 27.0.50; Proposal for function to edit and return string

From: Michael Heerdegen <[email-masked]>
Date: Thu, 11 Oct 2018 16:01:58 +0200

Eli Zaretskii <[email-masked]> writes:

> The minibuffer is a normal buffer, so you should be able to use all
> the facilities you mention, perhaps by allowing recursive minibuffers.

My use case is typically to be able to enter/edit multi line text.  The
minibuffer is not really good for that, since bindings interfere with
editing (RET, Space etc), and the height of the minibuffer is limited.

Michael.